@font-face {
  font-family: "ifa"; /* Project id 5141589 */
  src: url('iconfont.woff2?t=1773871712353') format('woff2'),
       url('iconfont.woff?t=1773871712353') format('woff'),
       url('iconfont.ttf?t=1773871712353') format('truetype');
}

.ifa {
  font-family: "ifa" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ifa-shouhouwuyou:before {
  content: "\e641";
}

.ifa-zhiliangbaozheng:before {
  content: "\e60d";
}

.ifa-chanpinguanli:before {
  content: "\e63c";
}

.ifa-shijian:before {
  content: "\e676";
}

.ifa-fuwudiqiu:before {
  content: "\ec0f";
}

.ifa-anniu-jiantouxiangyou:before {
  content: "\eb03";
}

.ifa-shufang:before {
  content: "\e60e";
}

.ifa-fuwukehu:before {
  content: "\e733";
}

.ifa-zhiliangbaozheng1:before {
  content: "\e642";
}

.ifa-quanyueyejibaobiao:before {
  content: "\e690";
}

.ifa-fuwu:before {
  content: "\e694";
}

.ifa-shenpilishi:before {
  content: "\e88f";
}

.ifa-changfang:before {
  content: "\e609";
}

.ifa-changfang2:before {
  content: "\e61a";
}

.ifa-wodetuandui:before {
  content: "\e649";
}

.ifa-whatsapp:before {
  content: "\e607";
}

.ifa-instagram:before {
  content: "\e7d5";
}

.ifa-whatsapp-o:before {
  content: "\e8ea";
}

.ifa-map-two:before {
  content: "\e83d";
}

.ifa-map-o:before {
  content: "\e683";
}

.ifa-add-fill:before {
  content: "\e617";
}

.ifa-add-o:before {
  content: "\e64f";
}

.ifa-share2:before {
  content: "\e616";
}

.ifa-fax:before {
  content: "\e608";
}

.ifa-earth:before {
  content: "\e689";
}

.ifa-service:before {
  content: "\e614";
}

.ifa-lamp:before {
  content: "\e739";
}

.ifa-mail:before {
  content: "\e908";
}

.ifa-date:before {
  content: "\e648";
}

.ifa-download:before {
  content: "\e682";
}

.ifa-back:before {
  content: "\e625";
}

.ifa-share:before {
  content: "\e706";
}

.ifa-history:before {
  content: "\e602";
}

.ifa-picture-o:before {
  content: "\f1cb";
}

.ifa-notice-o:before {
  content: "\e684";
}

.ifa-message:before {
  content: "\e68e";
}

.ifa-search:before {
  content: "\e644";
}

.ifa-qr-code:before {
  content: "\e63f";
}

.ifa-link:before {
  content: "\e658";
}

.ifa-play:before {
  content: "\e621";
}

.ifa-play-o:before {
  content: "\e600";
}

.ifa-tel2:before {
  content: "\e606";
}

.ifa-tel:before {
  content: "\e63b";
}

.ifa-tel-o:before {
  content: "\e60b";
}

.ifa-tag:before {
  content: "\e751";
}

.ifa-tag-o:before {
  content: "\e752";
}

.ifa-warning:before {
  content: "\e632";
}

.ifa-warning-o:before {
  content: "\e633";
}

.ifa-question:before {
  content: "\e6a9";
}

.ifa-question-o:before {
  content: "\e6ad";
}

.ifa-circle-check-o:before {
  content: "\e610";
}

.ifa-circle-close-o:before {
  content: "\e611";
}

.ifa-circle-right:before {
  content: "\e79c";
}

.ifa-circle-left:before {
  content: "\e7a5";
}

.ifa-circle-left-o:before {
  content: "\eb89";
}

.ifa-circle-right-o:before {
  content: "\eb8c";
}

.ifa-circle-check:before {
  content: "\e62b";
}

.ifa-circle-close:before {
  content: "\e61d";
}

.ifa-check:before {
  content: "\e645";
}

.ifa-close:before {
  content: "\e646";
}

.ifa-plus3:before {
  content: "\ed21";
}

.ifa-plus2:before {
  content: "\e640";
}

.ifa-plus1:before {
  content: "\e622";
}

.ifa-youyou:before {
  content: "\e604";
}

.ifa-left1:before {
  content: "\e68b";
}

.ifa-right1:before {
  content: "\e68c";
}

.ifa-left2:before {
  content: "\e635";
}

.ifa-right2:before {
  content: "\e638";
}

.ifa-left3:before {
  content: "\f1cc";
}

.ifa-right3:before {
  content: "\e601";
}

.ifa-arrow-left1:before {
  content: "\e685";
}

.ifa-arrow-right1:before {
  content: "\e688";
}

.ifa-arrow-up1:before {
  content: "\e686";
}

.ifa-arrow-down1:before {
  content: "\e687";
}

.ifa-arrow-left2:before {
  content: "\e647";
}

.ifa-arrow-right2:before {
  content: "\e63a";
}

.ifa-arrow-up2:before {
  content: "\e637";
}

.ifa-arrow-down2:before {
  content: "\e636";
}

.ifa-arrow-left3:before {
  content: "\e63d";
}

.ifa-arrow-right3:before {
  content: "\e62d";
}

.ifa-arrow-up3:before {
  content: "\e629";
}

.ifa-arrow-down3:before {
  content: "\e63e";
}

.ifa-left:before {
  content: "\e60c";
}

.ifa-right:before {
  content: "\e60a";
}

.ifa-down:before {
  content: "\e634";
}

.ifa-up:before {
  content: "\e639";
}

.ifa-menu:before {
  content: "\e613";
}

.ifa-category:before {
  content: "\e626";
}

.ifa-shouqi:before {
  content: "\e615";
}

.ifa-zhankai:before {
  content: "\e618";
}

.ifa-category2:before {
  content: "\fd75";
}

.ifa-more:before {
  content: "\e675";
}

.ifa-more1:before {
  content: "\e605";
}

.ifa-home:before {
  content: "\e655";
}

.ifa-home-o:before {
  content: "\e69e";
}

.ifa-tmall:before {
  content: "\e6cf";
}

.ifa-weixin:before {
  content: "\e603";
}

.ifa-facebook:before {
  content: "\e6e5";
}

.ifa-weibo:before {
  content: "\e61c";
}

.ifa-linkedin:before {
  content: "\e6bf";
}

.ifa-qq:before {
  content: "\e882";
}

.ifa-twitter:before {
  content: "\e883";
}

.ifa-youtube:before {
  content: "\e62e";
}

.ifa-douyin:before {
  content: "\e8db";
}

.ifa-taobao:before {
  content: "\e7ce";
}

.ifa-google:before {
  content: "\e7d0";
}

.ifa-cn:before {
  content: "\e967";
}

.ifa-ru:before {
  content: "\e68d";
}

.ifa-es:before {
  content: "\e68f";
}

.ifa-en:before {
  content: "\e711";
}

